object ScalaDemo2 {
  def main(args: Array[String]): Unit = {
    val i2 = (1 to 13).toIterable;
    //通过grouped()方法，对集合中按照5个元素为一组的形式进行分组，然后遍历并打印
    val result = i2.grouped(5);
    while (result.hasNext){
      println(result.next())
    }
  }
}
